	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "My Metadata Key";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */

"com_thirdstreetsoftware_sente6ref_publicationtypeabbrev" = "Publication Type";
"com_thirdstreetsoftware_sente6ref_articletitle" = "Article Title";
"com_thirdstreetsoftware_sente6ref_allauthornamesasstring" = "Authors";
"com_thirdstreetsoftware_sente6ref_publicationttitle" = "Publication Title";
"com_thirdstreetsoftware_sente6ref_volume" = "Volume";
"com_thirdstreetsoftware_sente6ref_issue" = "Issue";
"com_thirdstreetsoftware_sente6ref_pages" = "Pages";
"com_thirdstreetsoftware_sente6ref_publicationyear" = "Year of Publication";
"com_thirdstreetsoftware_sente6ref_libraryname" = "Library Name";
"com_thirdstreetsoftware_sente6ref_lastseenatpath" = "Last Seen At";

	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	/* The value on the right will be displayed by the Finder etc.. */
"com_thirdstreetsoftware_sente6ref_publicationtypeabbrev.Description" = "Publication Type";
"com_thirdstreetsoftware_sente6ref_articletitle.Description" = "Article Title";
"com_thirdstreetsoftware_sente6ref_allauthornamesasstring.Description" = "Authors";
"com_thirdstreetsoftware_sente6ref_publicationttitle.Description" = "Publication Title";
"com_thirdstreetsoftware_sente6ref_volume.Description" = "Volume";
"com_thirdstreetsoftware_sente6ref_issue.Description" = "Issue";
"com_thirdstreetsoftware_sente6ref_pages.Description" = "Pages";
"com_thirdstreetsoftware_sente6ref_publicationyear.Description" = "Year of Publication";
"com_thirdstreetsoftware_sente6ref_libraryname.Description" = "Library Name";
"com_thirdstreetsoftware_sente6ref_lastseenatpath.Description" = "Last Seen At";
